.grid_4 {}

.grid_4 .column {
	float:left;
	width: 152px;
	margin: 0 20px 0 0;
}

.grid_3 {}

.grid_3 .column {
	float:left;
	width: 175px;
	margin: 0 20px 0 0;
}

.grid_2 {margin-left:100px;}
.grid_2 .column {
	float:left; 
	width: 230px;
}
	.grid_2 .column ul {padding:0; margin:0;}
		.grid_2 .column li {list-style: none; margin-bottom:3px; }